@charset "utf-8";

/* reset */

html{
	scroll-behavior:smooth;
}

body{
	margin:0;
	width:100%;
	overflow-x:hidden;
	overflow-y: scroll;
	scrollbar-width: none;
	text-rendering:optimizeSpeed;
	-webkit-text-size-adjust: 100%;
	overflow-wrap: anywhere;
	word-break: normal;
	line-break: strict;
}

*{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-block-start:0;
	margin-block-end:0;
	margin-inline-start:0;
	margin-inline-end:0;
	overflow-wrap: anywhere;
	word-break: normal;
	line-break: strict;
}

*::before,
*::after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6{
	font-size:1rem;
	font-weight:400;
	margin:0;
	padding:0;
	line-height:1.8;
}

p{
	margin:0;
	padding:0;
}

ul,
ol{
	list-style:none;
	padding:0;
	margin:0;
}

li{
	list-style-position: inside;
}

figure,
blockquote,
dl,
dd{
	margin:0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

table th{
	font-weight:400;
	text-align:left;
}

a:not([class]){
	text-decoration-skip-ink:auto;
}

::-webkit-scrollbar {
	display: none;
	-webkit-appearance: none;
}

input,
button,
select,
textarea {
	background: transparent;
	border: none;
	border-radius: 0;
	font-family: inherit;
	outline: none;
	margin:0;
}

select,
select option{
	color:#000 !important;
}

textarea {
	resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
	display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button,
input[type="month"]::-webkit-outer-spin-button,
input[type="month"]::-webkit-inner-spin-button,
input[type="datetime-local"]::-webkit-outer-spin-button,
input[type="datetime-local"]::-webkit-inner-spin-button,
input[type="week"]::-webkit-outer-spin-button,
input[type="week"]::-webkit-inner-spin-button,
input[type="time"]::-webkit-outer-spin-button,
input[type="time"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-inner-spin-button {
	display: none;
}

input[type="number"],
input[type="month"],
input[type="datetime-local"],
input[type="week"],
input[type="time"],
input[type="date"] {
	-moz-appearance: textfield;
}

input[type="date"]::-webkit-clear-button,
input[type="month"]::-webkit-clear-button,
input[type="datetime-local"]::-webkit-clear-button,
input[type="time"]::-webkit-clear-button,
input[type="week"]::-webkit-clear-button {
	-webkit-appearance: none;
}

@media(prefers-reduced-motion:reduce){
	*{
		animation-duration:.01ms !important;
		animation-iteration-count:1 !important;
		transition-duration:.01ms !important;
		scroll-behavior:auto !important;
	}
}

/* common */

html{
	font-size:16px;
}

body{
	background:#fff;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	color:#222;
	font-weight:400;
	line-height:1.8;
	margin:0;
	overflow-wrap: anywhere;
	word-break:break-all;
	line-break: strict;
}

a{
	display:block;
	color:#222;
	transition: .5s;
	text-decoration:none;
	-webkit-tap-highlight-color: transparent;
}

a:hover{
	color:#222;
	text-decoration:none;
	opacity:0.8;
}

.flex-wrap{
 	display:flex;
 	flex-wrap: wrap;
}

.text-center{
	text-align:center;
}

.text-right{
	text-align:right;
}

.img-fluid{
	display:block;
	max-width:100%;
	width:100%;
	height:auto;
}

main{
	margin:0 auto;
}

.container{
	width:1200px;
	margin:0 auto;
}

.container-min{
	width:800px;
	margin:0 auto;
}

/* header */

.header{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:1000;
	padding:20px 24px;
}

.header ul{
	justify-content: flex-end;
	gap:16px;
}

.header ul li a{
	justify-content: center;
	align-items: center;
	gap:0.5em;
	width:210px;
	background:#f08300;
	color:#fff;
	font-size:0.9rem;
	font-weight:700;
	padding:0.75em 0;
	border-radius:100vmax;
}

.header ul li:first-child a{
	background:#0068b7;
}

/* footer */

.footer .about{
	background:#f6f6f6;
	padding:40px 0;
}

.footer .about .content_wrap{
	justify-content: center;
	align-items: center;
	gap:28px;
}

.footer .about .content_wrap .logo{
	background:#fff;
	border-radius:12px;
	padding:16px 24px;
	width:140px;
}

.footer .about .content_wrap .txt h5{
	color:#0068b7;
	font-weight:700;
}

.footer .about .content_wrap .txt p{
	line-height:1.6;
}

.footer .about .content_wrap .txt p a{
	display:inline-block;
	text-decoration:underline;
}

.footer .copyright{
	background:#222;
	padding:20px 0;
	
}

.footer .copyright h6{
	color:#fff;
	font-size:0.8rem;
}

/* lp */

.hero{
	position:relative;

}

.hero .img{
	width:92.5vw;
	position:relative;

}

.hero .img img{
	border-radius:0 24px 24px 0;
}

.hero .img::after{
	position:absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.1);
	border-radius:0 24px 24px 0;
}

.hero .txt{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	left:50%;
}

.hero .txt .title{
	margin-bottom:calc(100vw / 1920 * 32);
}

.hero .txt .title p{
	font-weight:700;
	font-size:calc(100vw / 1920 * 31);
}

.hero .txt .title h1{
	color:#0068b7;
	font-weight:900;
	font-size:calc(100vw / 1920 * 96);
	line-height:1.2;
}

.hero .txt .point{
	gap:calc(100vw / 1920 * 24);
}

.hero .txt .point .circle{
	width:calc(100vw / 1920 * 180);
	height:calc(100vw / 1920 * 180);
	border-radius:50%;
	background:rgba(0,169,226,0.8);
	border: 1px solid rgba(0,169,226, 0.8);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	justify-content: center;
	align-items: center;
	transform:rotate(5deg);
}

.hero .txt .point .circle:nth-child(even){
	transform:rotate(-5deg);
}

.hero .txt .point .circle p{
	color:#fff;
	font-weight:700;
	line-height:1.6;
	font-size:calc(100vw / 1920 * 24);
}

.hero .bird{
	position:absolute;
	bottom:calc(100vw / 1920 * -48);
	right:0;
	width:calc(100vw / 1920 * 420);
}

.page_content{
	padding:60px 0;
}

.page_content h2{
	color:#0068b7;
	font-size:2.25rem;
	font-weight:900;
	margin-bottom:1em;
}

.content01 h2{
	color:#222;
}

.content01 .content_wrap{
	justify-content: space-between;
	gap:2%;
}

.content01 .content_wrap .box{
	width:calc((100% - 6%) / 4);
	border:3px solid #222;
	border-radius:12px;
	padding:20px 24px;
}

.content01 .content_wrap .box .title{
	justify-content: space-between;
	align-items: center;
	margin-bottom:1rem;
}

.content01 .content_wrap .box .title i{
	font-size:2.5rem;
	color:#ccc;
}

.content01 .content_wrap .box .title h3{
	width:calc(100% - 3.25rem);
	color:#0068b7;
	font-weight:700;
	line-height:1.6;
}

.content01 .content_wrap .box ul li{
	position:relative;
	padding-left:1em;
	line-height:1.6;
	font-size:0.9rem;
	margin-bottom:0.5em;
}

.content01 .content_wrap .box ul li:last-child{
	margin-bottom:0;
}

.content01 .content_wrap .box ul li::before{
	position:absolute;
	top:0;
	left:0;
	content:"・";
}

.page_content.content02{
	background:#00a9e2;
}

.content02 p{
	font-size:2.25rem;
	font-weight:900;
	color:#fff;
}

.content02 p a{
	font-size:3.5rem;
	color:#fff;
}

.content02 h5{
	color:#fff;
}

.content03 h2{
	color:#222;
}

.content03 .box{
	justify-content: space-between;
	margin-bottom:48px;
}

.content03 .box:last-child{
	margin-bottom:0;
}

.content03 .box h4{
	color:#ddd;
	font-weight:900;
	line-height:1;
	display:block;
	writing-mode: vertical-rl;
	font-size:2.25rem;
	letter-spacing:0.2em;
}

.content03 .box .txt{
	width:calc(100% - 4rem);
	padding-top:16px;
}

.content03 .box .txt h3{
	font-size:1.5rem;
	color:#0068b7;
	font-weight:700;
	margin-bottom:1rem;
}

.content03 .box .txt .block{
	margin-bottom:1rem;
	padding-left:1.5rem;
}

.content03 .box .txt .block:last-child{
	margin-bottom:0;
}

.content03 .box .txt .block h5{
	font-weight:700;
	position:relative;
	padding-left:1em;
}

.content03 .box .txt .block h5::before{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	left:0;
	content:"";
	width:0.75em;
	height:3px;
	background:#222;
}

.page_content.content04{
	background:#0068b7;
}

.content04 h2{
	color:#fff;
}

.content04 .content_wrap{
	justify-content: space-between;
	gap:2%;
}

.content04 .content_wrap .box{
	width:calc((100% - 6%) / 4);
	background:#fff;
	border-radius:12px;
	padding:28px;
	font-size:0.9rem;
}

.content04 .content_wrap .box h4{
	font-size:3rem;
	font-weight:900;
	line-height:1;
	color:#0068b7;
	margin-bottom:0.75rem;
}

.content04 .content_wrap .box h3{
	font-weight:700;
	color:#222;
	margin-bottom:0.75em;
}

.content05 .content_wrap{
	justify-content: space-between;
	gap:24px 2%;
}

.content05 .content_wrap .box{
	width:49%;
	background:#f6f6f6;
	border-radius:12px;
	padding:28px;
}

.content05 .content_wrap .box h3{
	font-weight:700;
	font-size:1.25rem;
	margin-bottom:0.5em;
}

.content05 .content_wrap .box .child{
	background:#fff;
	border-radius:8px;
	margin-top:1rem;
	padding:0.5rem 1rem;
	font-size:0.9rem;
}

.content05 .content_wrap .box .child h4{
	font-weight:700;
	color:#00a9e2;
}

.page_content.content06{
	padding:0;
	margin:60px 0 0;
}

.content06 h2{
	color:#222;
}

.content06 .content_wrap{
	align-items: center;
}

.content06 .content_wrap .img{
	width:50%;
}

.content06 .content_wrap .img img{
	border-radius:24px 0 0  24px;
}

.content06 .content_wrap .txt{
	width:50%;
	padding:0 120px;
}

.content06 .content_wrap .txt .block{
	margin-bottom:48px;
	padding-left:28px;
}

.content06 .content_wrap .txt .block:last-child{
	margin-bottom:0;
}

.content06 .content_wrap .txt .block h3{
	color:#f08300;
	font-weight:700;
	font-size:1.25rem;
}

.content06 .content_wrap .txt .block h3 i{
	font-size:2.5rem;
	margin-right:0.25em;
}

.page_content.content07{
	padding:0;
}

.content07 .bird{
	transform: scale(-1, 1);
	width:calc(100vw / 1920 * 420);
}

.page_content.content08{
	background:#0068b7;
}

.content08 h2{
	color:#fff;
	line-height:1.6;
	margin-bottom:0.5em;
}

.content08 a{
	display:inline-block;
	background:#f08300;
	color:#fff;
	font-weight:700;
	padding:0.75em 4rem;
	border-radius:100vmax;
}

/* display */

.pc-none{
	display:none;
}

@media (max-width:1366px) {

	/* common */
	
	html{
		font-size:calc(100vw / 1366 * 16);
	}
	
	.container{
		width:calc(100vw / 1366 * 1200);
	}
	
	.container-min{
		width:calc(100vw / 1366 * 800);
	}
	
	/* header */
	
	.header{
		padding:calc(100vw / 1366 * 20) calc(100vw / 1366 * 24);
	}
	
	.header ul{
		gap:calc(100vw / 1366 * 16);
	}
	
	.header ul li a{
		width:calc(100vw / 1366 * 210);
	}
	
	/* footer */
	
	.footer .about{
		padding:calc(100vw / 1366 * 40) 0;
	}
	
	.footer .about .content_wrap{
		gap:calc(100vw / 1366 * 28);
	}
	
	.footer .about .content_wrap .logo{
		padding:calc(100vw / 1366 * 16) calc(100vw / 1366 * 24);
		width:calc(100vw / 1366 * 140);
	}
	
	.footer .copyright{
		padding:calc(100vw / 1366 * 20) 0;
	}
	
	/* lp */
	
	.hero .img img{
		border-radius:0 calc(100vw / 1366 * 24) calc(100vw / 1366 * 24) 0;
	}
	
	.hero .img::after{
		border-radius:0 calc(100vw / 1366 * 24) calc(100vw / 1366 * 24) 0;
	}
	
	.page_content{
		padding:calc(100vw / 1366 * 60) 0;
	}
	
	.content01 .content_wrap .box{
		padding:calc(100vw / 1366 * 20) calc(100vw / 1366 * 24);
	}
	
	.content03 .box{
		margin-bottom:calc(100vw / 1366 * 48);
	}
	
	.content03 .box .txt{
		padding-top:calc(100vw / 1366 * 16);
	}
	
	.content04 .content_wrap .box{
		padding:calc(100vw / 1366 * 28);
	}
	
	.content05 .content_wrap{
		gap:calc(100vw / 1366 * 24) 2%;
	}
	
	.content05 .content_wrap .box{
		padding:calc(100vw / 1366 * 28);
	}
	
	.content06{
		margin:calc(100vw / 1366 * 60) 0 0;
	}
	
	.content06 .content_wrap .txt{
		padding:0 calc(100vw / 1366 * 120);
	}
	
	.content06 .content_wrap .txt .block{
		margin-bottom:calc(100vw / 1366 * 48);
		padding-left:calc(100vw / 1366 * 28);
	}
	
	.content07 .bird{
		width:calc(100vw / 1920 * 420);
	}

}

@media (max-width:768px) {

	/* display */

	.pc-none{
		display:block;
	}
	
	.sp-none{
		display:none;
	}

	/* common */
	
	html{
		font-size:calc(100vw / 750 * 28);
	}
	
	.container,
	.container-min{
		width:88vw;
	}
	
	/* header */
	
	.header{
		padding:calc(100vw / 750 * 28);
	}
	
	.header ul{
		gap:calc(100vw / 750 * 16);
	}
	
	.header ul li a{
		width:calc(100vw / 750 * 66);
		height:calc(100vw / 750 * 66);
		border-radius:50%;
	}
	
	.header ul li a span{
		display:none;
	}
	
	/* footer */
	
	.footer .about{
		padding:calc(100vw / 750 * 80) 0;
	}
	
	.footer .about .content_wrap{
		gap:0;
	}
	
	.footer .about .content_wrap .logo{
		padding:calc(100vw / 750 * 20) calc(100vw / 750 * 28);
		width:calc(100vw / 750 * 160);
		margin:0 auto calc(100vw / 750 * 40);
	}
	
	.footer .copyright{
		padding:calc(100vw / 750 * 32) 0;
	}
	
	/* lp */
	
	.hero .img{
		width:100vw;
		height:100dvh;
		overflow:hidden;
		border-radius:0 0 calc(100vw / 750 * 48) calc(100vw / 750 * 48);
	}
	
	.hero .img img{
		border-radius:0 0 calc(100vw / 750 * 48) calc(100vw / 750 * 48);
	}
	
	.hero .img::after{
		border-radius:0 0 calc(100vw / 750 * 48) calc(100vw / 750 * 48);
	}
	
	.hero .txt{
		width:88vw;
		transform:translate(-50%,-50%);
	}
	
	.hero .txt .title{
		margin-bottom:calc(100vw / 750 * 48);
	}
	
	.hero .txt .title p{
		font-size:1.25rem;
		text-shadow:
			1px 1px 0 #fff,
			-1px 1px 0 #fff,
			-1px -1px 0 #fff,
			1px -1px 0 #fff
		;
	}
	
	.hero .txt .title h1{
		font-size:3.9rem;
		text-shadow:
			1px 1px 0 #fff,
			-1px 1px 0 #fff,
			-1px -1px 0 #fff,
			1px -1px 0 #fff
		;
	}
	
	.hero .txt .point{
		justify-content: space-between;
		gap:calc(100vw / 750 * 24);
	}
	
	.hero .txt .point .circle{
		width:calc(100vw / 750 * 200);
		height:calc(100vw / 750 * 200);
	}
	
	.hero .txt .point .circle p{
		font-size:1rem;
	}
	
	.hero .bird{
		bottom:calc(100vw / 750 * -48);
		width:calc(100vw / 750 * 420);
	}
	
	.page_content{
		padding:calc(100vw / 750 * 120) 0;
	}
	
	.page_content h2{
		font-size:2rem;
		line-height:1.4;
	}
	
	.content01 .content_wrap{
		gap:calc(100vw / 750 * 48);
	}
	
	.content01 .content_wrap .box{
		width:100%;
		padding:calc(100vw / 750 * 40) calc(100vw / 750 * 48);
	}
	
	.content01 .content_wrap .box .title h3{
		font-size:1.25rem;
		line-height:1.4;
	}
	
	.content01 .content_wrap .box ul li{
		font-size:1rem;
	}
	
	.page_content.content02{
		padding:calc(100vw / 750 * 80) 0;
	}
	
	.content02 p{
		font-size:2rem;
		line-height:1.4;
	}
	
	.content02 p a{
		font-size:3rem;
	}
	
	.content03 .box{
		margin-bottom:calc(100vw / 750 * 60);
	}
	
	.content03 .box .txt{
		padding-top:calc(100vw / 750 * 16);
	}
	
	.content03 .box .txt h3{
		font-size:1.25rem;
		line-height:1.6;
	}
	
	.content03 .box .txt{
		width: calc(100% - 3.5rem);
	}
	
	.content03 .box .txt .block{
		padding-left:0;
	}
	
	.content03 .box .txt .block p{
		font-size:0.9rem;
	}
	
	.content04 .content_wrap{
		gap:calc(100vw / 750 * 48);
	}
	
	.content04 .content_wrap .box{
		width:100%;
		padding:calc(100vw / 750 * 48) calc(100vw / 750 * 60);
	}
	
	.content04 .content_wrap .box h4{
		margin-bottom:1rem;
	}
	
	.content04 .content_wrap .box h3{
		font-size:1.25rem;
	}
	
	.content05 .content_wrap{
		gap:calc(100vw / 750 * 48);
	}
	
	.content05 .content_wrap .box{
		width:100%;
		padding:calc(100vw / 750 * 40) calc(100vw / 750 * 48);
	}
	
	.content05 .content_wrap .box .child{
		padding:calc(100vw / 750 * 20) calc(100vw / 750 * 32);
	}
	
	.page_content.content06{
		padding:0 0 calc(100vw / 750 * 120);
		margin:0;
	}
	
	.content06{
		margin:calc(100vw / 750 * 60) 0 0;
	}
	
	.content06 .content_wrap{
		flex-direction: column-reverse;
	}
	
	.content06 .content_wrap .img{
		width:100%;
		
	}
	
	.content06 .content_wrap .img img{
		border-radius:0 0 calc(100vw / 750 * 48) calc(100vw / 750 * 48);
		margin-bottom:calc(100vw / 750 * 80);
	}
	
	.content06 .content_wrap .txt{
		width:100%;
		padding:0 6vw;
	}
	
	.content06 .content_wrap .txt h2{
		text-align:center;
	}
	
	.content06 .content_wrap .txt .block{
		margin-bottom:calc(100vw / 750 * 80);
		padding-left:0;
	}
	
	.content06 .content_wrap .txt .block h3{
		margin-bottom:1rem;
	}
	
	.content07 .bird{
		width:calc(100vw / 750 * 360);
	}
	
	.content08 h2{
		margin-bottom:1em;
	}

}